Banshee.Services 1.3.1.0 1.4.0.0 Banshee.Preferences.Collection<Banshee.Preferences.PreferenceBase> Banshee.Preferences.PreferenceBase To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Preferences.SchemaPreference<T> `` To be added.To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.